Aplicação bloqueada por definições de segurança.

Devido aos recentes problemas relacionados a segurança das aplicações na internet, o Java vem passando por muitas atualizações para melhorar a segurança dos usuários. A partir da versão 7 uma série de alertas de segurança foram implementados e os usuários passaram a visualizar mensagens e caixas de diálogo que antes não eram exibidas. Uma destas mensagens diz respeito ao bloqueio de uma aplicação que foi considerada insegura pelo Java com base em suas configurações de segurança.

Não é possível acionar a aplicação

Muitos usuários estão relatando um erro grave no programa Emissor Gratuito de NFe. Ao clicar no ícone do programa o usuário recebe uma mensagem de erro: "Não é possível acionar a aplicação". Este erro coincide com a recém chegada da atualização do Java 7 update 45.

Mensagem de erro ao iniciar o programa Emissor Gratuito de NFe.

Fiz alguns testes pra tentar descobrir a causa do erro: reinstalação do Java, limpeza do cache do Java, reinício do sistema operacional mas nenhuma das ações citadas resolveu o problema.

No site da Sefaz/SP que é responsável pela criação e manutenção do programa nenhuma informação sobre o problema. Ao ligar para Sefaz os atendentes disseram que o sistema estava normal e que nenhum problema tinha sido detectado. Será que estamos loucos ou eles estão escondendo o jogo?

Peço aos usuários que postem comentários sobre os erros que estejam acontecendo.

Assim que uma solução seja encontrada publicarei aqui e em nossa fan page no Facebook para ajudar a todos.


Estamos também no Facebook. Curta nossa fan page! 
https://www.facebook.com/SuporteEmissor



Vejam também:

Passou o prazo de cancelamento da NFe, e agora?

Links úteis para usuários da NFe / CTe.

Erro: Não foi possível acionar a aplicação.

A execução de aplicações por editores desconhecidos será bloqueada


Alerta do Java para execução de aplicações com risco de segurança.

A partir da versão 7 o Java passou a mostrar aos usuários alguns alertas com relação a segurança dos aplicativos executados em seu ambiente. Como é de conhecimento de todos nós o programa Emissor Gratuito de NFe / CTe depende do Java para funcionar e está sujeito às suas regras de segurança.

Um dos alertas que os usuários estão recebendo contém a seguinte mensagem:

"A execução de aplicações por editores desconhecidos será bloqueada em uma futura release, porque é potencialmente perigosa e constitui um risco à segurança."
Esta mensagem não é exibida para todos os aplicativos mas somente para aqueles que não conseguem comprovar que foram criados por um editor confiável. Sendo o emissor gratuito de NFe / CTe um aplicativo utilizado por milhares de empresas em todo o Brasil não deveria apresentar tal advertência, mas infelizmente isso acontece.

Para executar o programa o usuário deve obrigatoriamente assumir o risco clicando na caixa com a inscrição: "Eu aceito o risco e desejo executar esta aplicação".

Esperamos todos que esta falha seja corrigida pela Sefaz/SP, empresa que desenvolveu e mantém o programa.

E vocês já visualizaram esta mensagem de advertência?

Deixem seus comentários. 

Até a próxima :-)




Vejam também:

Passou o prazo de cancelamento da NFe, e agora?

Links úteis para usuários da NFe / CTe

Emissor de CTe foi atualizado